.side-nav h3 {
    background-image: url(../images/services/side_title.png);
}
.content .title h1 {
    background-image: url(../images/services/title.png);
    padding-left: 128px;
}
.content-box h2 {
    color: #AE7D46;
    background: #F4F1EA;
    border-top: 1px solid #D5C2AA;
    border-bottom: 1px solid #D5C2AA;
    line-height: 30px;
    margin-bottom: 10px;
}
.content-box h3 {
    color: #D18B3D;
    margin: 10px 0;
}
.content-box h2:before,
.content-box h3:before {
    content: " ";
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin: 0 4px 4px 0;
}
.content-box h2:before {
    background-image: url(../images/title_icon1.png);
    margin-left: 4px;
}
.content-box h3:before {
    background-image: url(../images/title_icon2.png);
}
.content-box .care-txt,
.content-box .tips {
    color: #D80000;
}
.content-box h4 {
    margin: 10px 0;
}